RubyGems Navigation menu

blather 0.7.1

An XMPP DSL for Ruby written on top of EventMachine and Nokogiri

Gemfile
          gem 'blather', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install blather -v 0.7.1
  
  
  
  
  
  
  

Total downloads 137,545

For this version 4,659

Show all versions (55 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 10, 2014 (243 KB)
  2. 0.8.8 - September 30, 2013 (242 KB)
  3. 0.8.7 - August 27, 2013 (242 KB)
  4. 0.8.6 - August 23, 2013 (242 KB)
  5. 0.8.5 - June 1, 2013 (239 KB)
Show all versions (55 total)